# MavenPomCiManagement

API Documentation: | `MavenPomCiManagement`

The CI management system of a Maven publication.

### Properties

Property | Description
`system` | The name of this CI management system.
`url` | The URL of this CI management system.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``Property`<`String`>` `system`

The name of this CI management system.

#### ``Property`<`String`>` `url`

The URL of this CI management system.